:root {
  --beo-body-bg: #fff;
  --beo-body-color: #333;
  --beo-primary: #891012;
  --beo-primary-hover: #F92A27;
  --beo-light: #4079AA;
  --beo-dark: #272727;
  --beo-nav-link-color: #fff;
}

body {
  background-color: var(--beo-body-bg);
  color: var(--beo-body-color);
}

.text-primary {
  color: #891012 !important;
}

.bg-primary {
  background-color: #891012 !important;
}

.text-primary-hover {
  color: #F92A27 !important;
}

.bg-primary-hover {
  background-color: #F92A27 !important;
}

.text-light {
  color: #4079AA !important;
}

.bg-light {
  background-color: #4079AA !important;
}

.text-dark {
  color: #272727 !important;
}

.bg-dark {
  background-color: #272727 !important;
}

.btn-primary {
  --beo-btn-bg: #891012;
  --beo-btn-border-color: #891012;
  --beo-btn-hover-bg: #F92A27;
  --beo-btn-hover-border-color: #F92A27;
}

.btn-outline-primary,
.btn-outline-primary:focus {
  --beo-btn-color: #891012;
  --beo-btn-border-color: #891012;
  --beo-btn-hover-color: #fff;
  --beo-btn-hover-bg: #F92A27;
  --beo-btn-hover-border-color: #F92A27;
}

.btn-check:focus + .btn-primary,
.product--rendered-attribute .form-radio:focus + .btn-primary,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-check:focus + .btn-outline-primary,
.product--rendered-attribute .form-radio:focus + .btn-outline-primary,
.btn-outline-primary:active:focus,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.1);
}

/*# sourceMappingURL=data:application/json;base64,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 */